
/*     TABLET      */
@media all and (max-width:775px){
  body:after{ content:''; display:block; height:250px; }

  .pageInner{
    width:100%;
    padding-left:10px;
    padding-right:10px;
    overflow:hidden;
  }
  .pageInnerPad{
    padding-top:20px;
    padding-bottom:20px;
  }
  .whiteCell{
    margin-left:5px;
    margin-right:5px;
  }
  .headerLeft{
    width:50%;
  }
  .headerRight{
    width:50%;
  }
  .loginCell {
    width:80%;
    margin-left:10%;
    margin-right:10%;
  }

  /* --- forms --- */
  .formLabel,
  .formMilestone .formColumnRegisterLeft .formLabel,
  .formColumnLeft .formLabel,.formColumnRight .formLabel,
  .formJoin .formLabel,
  .formReport .formLabel
  {
    float:none;
    width:100%;
    text-align:left;
  }


  .formItem,.formColumn50 .formItem,.formColumn33 .formItem,
  .formColumnRegisterLeft,.formColumnRegisterRight,
  .formColumnRegisterLeft .formItem,.formColumnRegisterRight .formItem,
  .formMilestone .formColumnRegisterLeft .formItem,
  .formColumnLeft,.formProjectSummary .formColumnRight,
  .formColumnLeft .formItem,.formColumnRight .formItem,
  .formItem,
  .formReport formReportStatusRight,
  .formReport .formColumnLeft, .formReport .formColumnLeft .formItem,
  .formReport .formColumnRight,.formReport .formColumnRight .formItem, .formReport .formItem
  {
    float:none;
    width:100%;
  }

  .appForm input[type='text']{
    width:100%;
  }

  /* --- /forms --- */
  .mobShow{
    display:block;
  }
  .mobHide{
    display:none;
  }

  .medForm{
    width:100%;
  }
  .formColumn50,.formColumn33,.formColumn66{
    width:100%;
    float:none;
    margin:0px;
  }

  .outerFooter{height:250px;clear:both;}

  .footerProfileMenu{
    width:100%;
    clear:both;
    display:block;
    list-style:none;
    padding-top:0px;
    margin-bottom:15px;
  }
  .footerProfileMenu li a{
    color:#ffffff;
    font-size:15px;
    background:none;
    line-height:25px;
  }


  .footerProfileMenu ul{list-style:none;}
  .innerFooter{padding-top:30px;padding-bottom:20px;}

  .innerFooter ul.footerLinks li{float:none;}
  .innerFooter ul.footerLinks li a{border:0px;line-height:25px;}

  .innerFooter ul.footerLinks li:last-child{float:none;}

}

@media all and (max-width:500px){
  .rightPageNav{
    display:none;
  }

  .footerProfileMenu li a span{display:none;}
}